Subject: Re: [103attendees] PechaKucha @ IETF-103

From: "Aaron Falk" <[email-masked]>
Date: Fri, 02 Nov 2018 18:11:53 +0700

Update on this:  I'm up to 6 presentations so we'll be doing a 
pechakucha Thursday at 9:30pm, room TBD.  There's room for more if you 
are inspired to do one, just email me.

--aaron

On 16 Oct 2018, at 21:42, Aaron Falk wrote:

> I've received only two slot requests.  Please speak up soon if you are 
> interested.  If I don't get a few more, we'll cancel in Bangkok and 
> try again in Prague.
>
> --aaron
>
> On 25 Sep 2018, at 9:48, Aaron Falk wrote:
>
>> **Call for participation: Bad Attitude PechaKucha @ IETF-103**
>>
>> Come share your favorite stories, rants, or calls to action with your 
>> colleagues at IETF-102.  If you have a topic about which you are 
>> passionate, you can give a PechaKucha. (Here are two of my personal 
>> favorites by 
>> [Pete](http://snaggletooth.akam.ai/IETF-099-Prague-videos/07-pete-resnick-8.mp4) 
>> and 
>> [Brian](http://snaggletooth.akam.ai/IETF-096-Berlin-videos/2_trammel-8.mp4), 
>> although there are many other excellent examples.)
>>
>> What is a PechaKucha, you ask? A PechaKucha is a lightning-talk 
>> presentation format, originating in Japan, where a speaker presents 
>> 20 image-only slides that are each on the screen for 20 seconds and 
>> advance automatically.  With each talk lasting for 6:40, it has the 
>> feature of forcing presentations -- good or bad -- to be focused and 
>> brief.
>>
>> This is an unofficial event. Topics are encouraged to be a 
>> IETF-related and satirical or controversial in some way, although not 
>> mean-spirited.  Anyone can participate in this social event.
>>
>> Video from the past BA PKs can be found 
>> [here](http://snaggletooth.akam.ai).
>>
>> Format Details:
>>
>> * Presentation slots are open to all, assigned first come, first 
>> served.
>> * To reserve a presentation slot, send a name and title to 
>> [email-masked] and receive confirmation.
>> * Presenters must agree to adhere to the Pecha Kucha format (20 
>> slides, primarily image-only, automatically advancing every 20 
>> seconds).
>> * There are lots of online tutorials and suggestions for how to make 
>> a good PechaKucha.  Here are a few: 
>> [[1](http://www.pechakucha.org/)], 
>> [[2](http://blog.indezine.com/2012/05/10-tips-to-create-and-present-pecha.html)], 
>> [[3](https://catherinecronin.wordpress.com/2012/06/13/pecha-kucha/)].
>> * Event will be Thursday, Nov 8 @ 9:30pm, room TBD.

---

From: George Michaelson <[email-masked]>
Date: Sun, 4 Nov 2018 08:27:28 +1000

Ahhh. thursday. my bad. I leave early.

sorry.. cancel me out.

-G

On Fri, 2 Nov 2018 at 21:11, Aaron Falk <[email-masked]> wrote:

> Update on this: I'm up to 6 presentations so we'll be doing a pechakucha
> Thursday at 9:30pm, room TBD. There's room for more if you are inspired to
> do one, just email me.
>
> --aaron
>
> interested. If I don't get a few more, we'll cancel in Bangkok and try
> again in Prague.
>
> --aaron
>
> *Call for participation: Bad Attitude PechaKucha @ IETF-103*
>
> colleagues at IETF-102. If you have a topic about which you are passionate,
> you can give a PechaKucha. (Here are two of my personal favorites by Pete
> <http://snaggletooth.akam.ai/IETF-099-Prague-videos/07-pete-resnick-8.mp4>
> and Brian
> <http://snaggletooth.akam.ai/IETF-096-Berlin-videos/2_trammel-8.mp4>,
> presentation format, originating in Japan, where a speaker presents 20
> image-only slides that are each on the screen for 20 seconds and advance
> automatically. With each talk lasting for 6:40, it has the feature of
> forcing presentations -- good or bad -- to be focused and brief.
>
> This is an unofficial event. Topics are encouraged to be a IETF-related
> and satirical or controversial in some way, although not mean-spirited.
> Anyone can participate in this social event.
>
> Video from the past BA PKs can be found here <http://snaggletooth.akam.ai>
> .
>
> Format Details:
>
>    - Presentation slots are open to all, assigned first come, first
>    served.
>    - To reserve a presentation slot, send a name and title to
>    - Presenters must agree to adhere to the Pecha Kucha format (20
>    slides, primarily image-only, automatically advancing every 20 seconds).
>    - There are lots of online tutorials and suggestions for how to make a
>    good PechaKucha. Here are a few: [1 <http://www.pechakucha.org/>], [2
>    <http://blog.indezine.com/2012/05/10-tips-to-create-and-present-pecha.html>],
>    [3 <https://catherinecronin.wordpress.com/2012/06/13/pecha-kucha/>].
>    - Event will be Thursday, Nov 8 @ 9:30pm, room TBD.
>
> --
> 103attendees mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/103attendees
>